body {
    width: 80%;
    min-height: 100vh;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #C0D1C2;
    padding: 10px;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.formulario {
    opacity: 80%;
    background-color: #2E4347;
    border: 2px solid black;
    padding: 20px;
}

h1{
    color: #FFF8D4;
}

.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;    
    padding-bottom: 10px;
    width: 100%;
}

.row label {
    width: 150px;
    text-align: right;
    margin-right: 10px;
}

.row input {
    flex: 1;
    max-width: 250px;
}
.row textarea {
    flex: 1;
    max-width: 250px;
}

.intereses label{
    font-family: sans-serif;
    margin: 0 auto;
}

.intereses {
    display: flex;
    flex-direction: column;       
    padding: 20px;
    background-color: #F5DF98;
    border: 1px solid black;    
}

.intereses input[type="checkbox"] {
    margin-right: 0;
    margin-left: 10px;
}

p{
    color: #2E4347;
    font-size: 20px;
}

.campo {
    border: 1px solid black;
    margin: 10px auto;    
    background-color: #C0D1C2;
    color: black;
}


input, textarea, button {
    margin-top: 10px;
    margin-bottom: 10px;
}

textarea {
    height: 60px;
}


button {
  
    background-color: #C0D1C2;
    color: #2E4347;   
    border: none;
    border-radius: 4px;
    box-shadow: none;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    padding: 12px 24px;
    cursor: pointer;
    transition: background-color 0.2s ease;
}

button:hover {
    background-color: #3498db;
    color: #ffffff;
}
